/* Important Stuff */
body {
	color: #454545;
	margin: 0;
	padding: 0;
	letter-spacing: normal;
	line-height:normal;
	overflow-x: hidden;
}
/*a, a:visited {
	color: #3977bc;
	text-decoration:underline;
}
a:hover {
	color: #111;
	text-decoration:none;
}*/
p {
	margin: 0 0 20px 0;
	line-height:1.7em;
}
table {/* tables still need 'cellspacing="0"' in the markup */
	border-collapse: separate;
	border-spacing: 0;
}
caption, th, td {
	font-weight: normal;
	text-align: left;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: "";
}
blockquote, q {
	quotes: "" "";
}
blockquote p:last-child {
	margin-bottom:0;
}
a img {
	border: 0;
}
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
	display: block;
}

img, embed, object, video, iframe {
	max-width: 100%
}
img {
	max-width: 100%;
	height: auto;
}
table img {
	max-width: inherit
}
ul {
	margin:20px 0;
}
strong {
	font-weight:bold;
}
:focus {/* remember to define focus styles! */
	outline: 0;
}

/*  Page Container */
.container {
	margin: 0 auto;
	/*width: 950px;*/
	min-width:300px;
}

/* Header */
#header {
	margin-top:0;
	position:relative;
}
#header .headpad {
	padding:0 15px;
}
#header .site-title {
	padding-left: 0px;
	margin:0;
	padding-top:0px;
	font-weight:bold;
}
#header .headerontop h1.site-title {
	padding-top:0
}
/*#header a, #header a:hover {
	text-decoration: none;
}*/
#header .tagline {
	padding-left: 0px;
	display:block;
	padding-bottom:0px;
	/*color:#A8A8A8;*/
	letter-spacing: 0.05em;
	line-height: 1.5em;
}
#header .headerontop .tagline {
	padding-bottom:0px
}
#header .right {
	position:absolute;
	right:10px;
	top:25px;
}
#headerleft {
	max-width:500px;
}
.headerwidget {
	margin: 0 0 5px 0;
	padding: 0;
	font-size: 120%;
	padding-left:5px;
}
#headerwidget {
	float:right;
	max-height: 500px;
	overflow: hidden;
	max-width:50%;
	display:block;
	clear:both;
	padding:10px
}
#headerwidget li.widget {
	margin-bottom:10px;
}
#headerwidget p {
	font-size: 90%;
}
.headimage img {
	vertical-align:middle;
}
.headerborder {
	margin-bottom:10px;
}
.headerontop, .fixednav, .fixedfooter {
	max-width:950px;
	margin:0 auto;
	position:relative;
}
.fixedfooter {
	position:relative;
}
.headerontop img {
	padding-top:10px;
}
.titlecenter {
	text-align:center;
}
.titleleft {
	text-align:left;
}

/* Navigation */
#navigation {
	padding:0;
	position:relative;
	z-index: 50;
	/*margin:0;
	font-size:15px;*/
}
#navigation ul {
	list-style: none;
	margin: 0;
	padding:0;
}
#navigation li {
	float:left;
	position: relative;
}
#navigation a {
	display:block;
	text-decoration:none;
	line-height:38px;
	padding: 0 20px;
}
#navigation .menu > li:last-child a {
	border-width: 0;
}
#navigation ul.menu > li > .sub-menu,
#navigation ul.menu > li > .sub-menu li:first-child > .sub-menu {
	border-top-width: 0;
}
#bottom-navigation ul.menu > li > .sub-menu > li:last-child > a,
#bottom-navigation ul.menu > li > .sub-menu > li:last-child > .sub-menu > li > a {
	border-bottom-width: 0;
}
#navigation ul ul {
	display:none;
	position:absolute;
	top:38px;
	left:0px;
	float:left;
	z-index: 99999;
	width: 180px;
}
#navigation .menu > li:first-child > ul {
	left: 0;
}
#navigation ul ul ul {
	left:100%;
	top:0;
}
/*#navigation .menu > li > .sub-menu li:first-child > ul ul {
	top: 0;
}*/
#navigation li ul.sub-menu li,
#navigation li ul.children li {
	width:100%;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}
#navigation li ul.sub-menu a,
#navigation li ul.children a {
	/*background:#333;*/
	height:auto;
	line-height:normal;
}
#navigation .sub-menu a,
#navigation .children a {
	padding:10px 15px;
}
#navigation .sub-menu ul li a, 
#bottom-navigation .sub-menu ul li a,
#navigation .children ul li a, 
#bottom-navigation .children ul li a {
	/*border-left: 0;*/
}
#navigation .sub-menu ul li{
	position: relative;
	/*left: -1px;*/
}
#navigation ul li:hover > ul,
#navigation .menu li.sfHover > ul {
	display:block
}
/*#navigation ul ul a {
	border-left: 0px
}*/
/*#navigation .sub-menu > li:last-child > a, 
#bottom-navigation .sub-menu > li:last-child > a,
#navigation .children > li:last-child > a, 
#bottom-navigation .children > li:last-child > a {
	border-bottom: 0;
}*/

/* New Bottom Menu */
#bottom-nav {
	margin-bottom:10px;
}
#bottom-nav ul, #bottom-nav li {
	padding: 0;
	margin: 0;
	list-style-type: none;
}

#bottom-nav li {
	display: inline;
	font-size: 80%;
	margin-right: -4px; /* remove extra spacing from display:inline */
}

#bottom-nav li.current-menu-item, #bottom-nav li.current_page_item {
	font-weight: bold;
}

#bottom-nav li:last-child .nav-sep {
	display: none;
}

.nav-sep {
	font-weight: normal !important;
}

#bottom-nav .sub-menu,
#bottom-nav .children {
	display: none;
}

/* Bottom Menu */
#bottom-navigation ul {
	list-style: none;
	margin: 0;
	padding:0;
}
#bottom-navigation li {
	float:left;
	position: relative;
	list-style-type:none;
}
#bottom-navigation li a {
	display:block;
	text-decoration:none;
	/*color:#aaa;*/
}
#bottom-navigation .menu li a {
	line-height: 30px;
	font-size: 13px;
}
#bottom-navigation .sub-menu li a,
#bottom-navigation .children li a {
	font-size: 12px;
}
#bottom-navigation ul ul {
	display:none;
	position:absolute;
	left:-1px;
	float:left;
	z-index: 99999;
	bottom: 30px;
}
#bottom-navigation ul ul li {
	min-width: 200px;
}
#bottom-navigation ul ul ul {
	left:100%;
	bottom:0;
}
#bottom-navigation li ul.sub-menu a,
#bottom-navigation li ul.children a {
	/*background:#333;*/
	height:auto;
	line-height:normal;
	padding:5px 10px;
	width: 180px;
}
#bottom-navigation ul li:hover > ul {
	display:block;
}
#bottom-navigation ul ul a {
	border-left: 0px
}

/*** arrows (for all except IE7) **/
#navigation .sf-menu.sf-arrows li .sf-with-ul {
	padding-right: 30px;
	*padding-right: 0; /* no CSS arrows for IE7 (lack pseudo-elements) */
}
/* styling for both css and generated arrows */
.sf-menu.sf-arrows .sf-with-ul:after {
	content: '';
	position: absolute;
	top: 50%;
	right: 15px;
	margin-top: -3px;
	height: 0;
	width: 0;
	/* order of following 3 rules important for fallbacks to work */
	border: 4px solid transparent;
}
/* styling for right-facing arrows */
.sf-menu.sf-arrows ul .sf-with-ul:after {
	margin-top: -5px;
	margin-right: -7px;
	border-color: transparent;
}
#bottom-navigation .sf-menu.sf-arrows .sf-with-ul:after {
	margin-top: -4px;
	border: 3px solid transparent;
}
#bottom-navigation .sf-menu.sf-arrows .sf-with-ul:after {
	right: 8px;
}

/* fix old child themes that have messed up text shadow when opening sub-menu */
#navigation .sfHover a {
	text-shadow: 0 0 0 transparent;
}

/* remove top menu margin from copied bottom menu */
.custom #bottom-navigation {
	margin: 0;
}

/* Typography */
h1 {
	margin: 0 0 20px 0;
	font-weight:bold;
	line-height:normal
}
.storycontent h1 {
	margin:0 0 20px
}
.storycontent:empty {
	display: none !important;
}
h1.articleexcerpt {
	font-size: 20px;
	margin:3px 0 3px 0;
	padding:0;
	font-weight:normal;
}
h1 a, h1 a:visited, h1 a:hover, h2 a, h2 a:visited, h2 a:hover {
	text-decoration:none;
}
h2 {
	margin: 0 0 20px 0;
	line-height:normal
}
.storycontent h2 {
	margin: 0 0 20px 0;
}
h3 {
	margin: 0 0 20px 0;
	line-height:normal;
}
.storycontent h3 {
	margin: 0 0 20px
}
h4 {
	margin: 0 0 20px 0;
	line-height:normal;
}
.storycontent h4 {
	margin: 0 0 20px
}
h5 {
	margin: 0 0 20px 0;
	line-height:normal;
}
.storycontent h5 {
	margin: 0 0 20px
}
h6 {
	margin: 0 0 20px 0;
	line-height:normal;
}
.storycontent h6 {
	margin: 0 0 20px
}
h2.storytitleblog {
	margin-bottom:5px;
}
/*.column_pad h2.storytitleblog {
	font-size:20px;
}
.list h2.storytitleblog {
	font-size:18px;
	font-weight:bold;
}*/
h1.storytitle {
	margin-bottom:20px;
	margin-top:0;
}
p.storysubhead {
	line-height:1.5em
}
p.storysubheadmetaon {
	margin-bottom:5px;
}
h1.single {
	margin:0 0 10px;
	padding-top:0px;
}
.single-subheadline h2, .single-subheadline h3 {
	margin-top:0;
	margin-bottom:15px;
}
h2.subheadline {
	margin-top:0;
	margin-bottom:15px;
}
h2.subheadlinemetaon {
	margin-bottom:5px;
	margin-top:0
}
h1.articlelist {
	font-size: 16px;
	font-weight: normal;
	margin:0;
	padding:0;
}
h3#comments {
	margin:0
}

/* Content */
.excerpt p {
	padding:0; 
	margin-bottom:15px;
}
.excerpt a:empty {
	display:none;
}
.excerpt p:empty {
	display:none;
}
.column_pad {
	font-size:95%;
}
.single .meta {
	margin-top:0
}
.blog .storycontent {
	line-height:1.5em;
	padding:10px 0 10px 0
}
.excerpt .storycontent {
	line-height:1.7em;
	padding:15px 0;
}
.storycontent {
	line-height:1.7em;
	padding:0px 0 10px 0;
}
.listview {
	padding:0
}
.excerpt .thumb {
	max-width:100%;
	display: block;
}
.excerpt .column_pad .thumb {
	margin-top: 15px;
}
.post-image .alignleft,
.post-image .alignright {
	margin-top: 7px;
}
.excerpt .thumb.alignleft img, .excerpt .thumb.alignright img {
	margin-top:20px;
}
.col1 .thumb img.alignleft, .col2 .thumb img.alignleft, .col1 .thumb img.alignright, .col2 .thumb img.alignright {
	margin-top:20px;
}
.col1 .list .thumb img.alignleft, .col2 .list .thumb img.alignleft, .col1 .list .thumb img.alignright, .col2 .list .thumb img.alignright {
	margin-top:0px;
}
.remove_images img {
	display:none !important;
}
.remove_images .post-image img {
	display: block !important;
}
.left {
	float:left;
}
.post {
	padding:0px;
	margin:0;
	position:relative;
}
.blog .post {
	padding:0;
	word-wrap: break-word;
}
.articles .post {
	padding:0;
}
.otherposts {
	padding:10px 0;
	border-top:1px solid #E0E5EF;
	border-bottom:1px solid #E0E5EF
}
.otherposts a, .otherposts a:visited {
	text-decoration:none;
}
.otherposts .alignleft, .otherposts .alignright {
	padding:0;
	margin:0;
}
.excerpt {
	padding:30px 0;
	position:relative;
}

ul {
	list-style-type:square;
	padding-left:20px;
}
li {
	margin-left:20px;
	list-style-type:inherit;
}
ol {
	padding-left:20px;
	margin-bottom:15px;
	margin-left:0
}
ol li , ul li{
	padding-bottom:7px;
}


/* Article Listing */
.post ul.articles {
	padding:0;
	margin:0;
}
.post ul.articles li {
	list-style-type:none;
	padding: 0;
	margin:0;
}
.post ul.articles li > a {
	margin:0;
	padding:0;
	display:block;
	padding:10px;
}
.post ul.articles li span {
	font-size:90%;
	padding-left:10px;
	padding-right:10px;
	position:relative;
	top:-5px;
	display:inline-block;
	display:inline-block;
	zoom: 1;
	*display:inline;
}

i.fa {
	margin-right:5px;
}

/* Layout */
.widgettitle {
	/*color:#666;*/
	font-size:16px;
	letter-spacing:1px;
	margin:0;
	padding:15px 20px;
}

#contentwrapper {
	float:left;
	width:100%;
}

.content .inside > *:last-child {
	margin-bottom: 0;
}

/*#contentboth {
	margin:0 260px;
}
#contentleft {
	margin-right:260px;
}
#contentright {
	margin-left:260px;
}*/
#contentfull {
	margin:0;
}

div.contentpadboth {
	padding:0;
}
div.contentpadright {
	padding:0;
}
div.contentpadleft {
	padding:0;
}
div.contentpadfull {
	padding:0;
}

/*.inside {
	padding:20px;
}*/

/*#contentbothright {
	margin:0 520px 0 0;
}*/
div.contentpadbothright {
	padding:0px;margin:0;
}
#leftcolumnbothright {
	float:left;
	/*margin-left: -520px;
	width:260px;*/
}
#rightcolumnbothright {
	float:left;
	/*margin-left:-260px;
	width:260px;*/
}

/*#contentbothleft {
	margin:0 0 0 520px;
}*/
div.contentpadbothleft {
	padding:0;margin:0;
}
#rightcolumnbothleft {
	/*margin-left: -690px;
	background:none repeat scroll 0 0;*/
	float:left;
	/*width:260px;*/
}
#leftcolumnbothleft {
	/*background:none repeat scroll 0 0;*/
	float:left;
	margin-left:-100%;
	/*width:260px;*/
}

#leftcolumn {
	/*background:none repeat scroll 0 0;*/
	float:left;
	margin-left:-100%;
	/*width:260px;*/
}
#rightcolumn {
	/*background:none repeat scroll 0 0;*/
	float:left;
	/*margin-left:-260px;
	width:260px;*/
}

div.columns input[type="text"], div.columns input[type="password"], div.columns input[type="email"] {
	width: 100%;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}
div.columns select {
	margin:10px
}
ul.sidebars {
	margin:0;
	padding:15px;
}
.columns ul.sidebars > *:last-child {
	margin-bottom: 0;
}
li.widget {
	list-style-type:none;
	margin:0;
}
li.widget > *:last-child {
	margin-bottom: 0;
}
li.widget > div,
li.widget > form,
li.widget > ul,
li.widget > ol {
	padding:20px;
}
.columns li.widget > select {
	margin: 20px;
}
.widget ul {
	padding-left: 0;
}
.widget ul li {
	list-style-type: none;
	margin: 0;
	border: 0;
	margin-top: 0;
	padding: 0 0 2px 0px;
	margin-bottom:5px;
}
.font-awesome-arrows .widget ul li {
	padding-left:15px;
	position:relative;
}
.font-awesome-arrows .widget ul li:before {
	content:"\f0da" !important;
	font-family: FontAwesome;
  	font-weight: normal;
 	font-style: normal;
	display: inline-block;
	text-decoration: inherit;
	position:absolute;
	left: 0;
}
.font-awesome-arrows .widget ul li ul li:before {
	opacity:.7;
}
.columns ul li.social_widget_sb a {
	display:inline-block;
	*display:inline;
	zoom:1;
}
.columns ul li.widget {
	padding: 0;
	margin-bottom:20px;
}
.inside-widget {
	padding:10px;
	margin:0;
}
.columns ul li {
	padding-bottom: 2px;
}
.widget ul {
	line-height: 1.5em;
	list-style-type: none;
	text-align: left;
	margin:0;
}
.widget .sub-menu {
	margin-top:10px;
	font-size:90%;
	padding-left: 15px;
}
.font-awesome-arrows .widget .sub-menu {
	padding-left:5px;
}
.widget ul li a, .widget ul li a:visited {
	text-decoration: none;
}
.widget ul ul.children {
	padding-left: 4px;
	padding-top: 10px;
}
.widget ul li:last-child {
	margin: 0;
}
.widget ul.menu {
	margin:0;
	padding: 0;
}
.smallclear {
	display:block;
	height:0px;
	clear:both;
}

#two-column {
	width:45%;
	float:left;
	overflow:hidden;
}
.row { 
	clear: both;
}
.col1 {
	width: 50%;
	float: left;
	padding: 0;
}
.col2 { 
	width: 50%;
	float: left;
	padding: 0
}
.is_list.two_col.col1, .is_list.two_col.col2 {
	padding-bottom:0px;
}
.post.two_col.even .column_pad, .blog .post.even .column_pad {
	padding-right:25px;
}
.post.two_col.odd .column_pad, .blog .post.odd .column_pad {
	padding-left:25px;
}
.column_pad {
	padding: 0;
}
.list {
	padding:10px 15px
}
.list span {
	display:block;
	padding-bottom:5px;
}
.list h2 {
	margin-top:0;
}

/* Random Stuff */
acronym, abbr {
	cursor: help;
}
blockquote {
	margin:0 0 15px;
	padding: 10px;
	-moz-border-radius: 2px;
	-webkit-border-radius: 2px;
	border-radius:2px;
}
blockquote p.nopad {
	margin:0;
	padding:0
}
cite {
	font-size: 90%;
}
code {
	background:#EFEFEF;
	border:1px solid #DDD;
}
.pad {
	padding:10px;
}
.alignright {
	margin-left:20px;
	margin-bottom:20px;
}
.alignrightnopad {
	padding:0
}
.alignleft {
	margin-right:20px;
	margin-bottom:20px;
}
/* classes used by the_meta() */
ul.post-meta {
	list-style: none;
}
ul.post-meta span.post-meta-key {
	font-weight: normal;
}
/*.excerpt #comments-category {
	float: left;
}*/
.category-meta {
	font-size:80%;
	/*color:#9BA5BF;*/
	position:relative;
}
.otherposts {
	font-size:80%;
	color:#9BA5BF;
}

.category-meta a, .category-meta a:visited {
	text-decoration:none;
}
.category-meta-single {
	font-size:80%;
	/*color:#9BA5BF;*/
}
.category-meta-single a, .category-meta-single a:visited {
	text-decoration:none;
}
.meta {
	/*color:#9BA5BF;*/
	font-family:inherit;
	font-size:80%;
	margin:0;
}
.single + .meta {
	margin-bottom:25px;
}
.metalist {
	font-size: 80%;
	font-family:inherit;
	/*color: #AFAFAF;*/
	margin:0;
}
.meta li, ul.post-meta li {
	display: inline;
}
.meta ul {
	display: inline;
	list-style: none;
	margin: 0;
	padding: 0;
}
.comments-link {
	font-weight:bold;
	margin-top:5px;
}
.excerpt-comments.dash:before {
	content: "\2014";
	margin: 0 5px;
}
a.comments-link {
	display: inline;
}
.more-link {
    display: inline-block;
	*display: inline;
	*zoom: 1;
    font-weight: bold;
    margin-bottom: 5px;
}
.col1 .more-link {
	font-size: 80%;
}

.download-cont {
	text-align:center;
	margin:10px 0;
	padding:0;
}

td {
	padding:10px;
}

/* Comments */
.comment-text {
	line-height:normal;
}
.comments-header {
	padding:5px 0 5px 0;
}
.commentscontainer {
	padding-top:10px;
}
.comment-form-comment {
	margin-top:10px;
}
#comment-nav-below div {
	margin:10px 0;
}
#commentlist {
	list-style-type:none;
	padding:10px 0 0 0;
	margin:0;
}
#commentlist > .children {
	margin-left:40px;
}
.children {
	margin:10px 0;
	padding:0;
}
#commentlist li {
	list-style-type:none;
	margin-left:0;
	margin-bottom: 30px;
}
#commentlist li ul {
	list-style-type: none;
}
#commentlist li:last-child {
	border-bottom: 0;
}
.comment-author .avatar {
    display: inline-block;
	*display: inline;
	*zoom:1;
    height: 50px;
    margin: 0 20px 0 0;
    width: auto;
	-moz-border-radius: 40px;
	-webkit-border-radius: 40px;
	border-radius: 40px;
}
.comment-author-info {
	display: inline-block;
    position: relative;
    top: -5px;
}
.comment-text {
	padding:20px;
}
.comment-author a {
	text-decoration: none;
}
.children .comment-author .avatar {
	height:40px;
	width:40px;
}
ul.children li.comment {
	border-top:0 !important;
}
#commentlist .comment-text li ul {
	list-style-type:square;
}
#commentlist .comment-text li {
	padding:0;
	padding-left:10px;
	border:0;
	list-style-type:square;
	margin-left:10px;
}
#respond {
	margin-top:10px;
}
span.comment-author {
	font-weight:bold;
	font-size:120%;
}
.comment-meta {
	font-size:80%;
	margin-top: 5px;
}
div.comment-author {
	margin-bottom:5px;
}
.awaiting-moderation {
	margin-bottom:5px;
	font-size:11px;
}
.comment-text {
	margin-top:10px;
	overflow:hidden;
}
div.comments a {
	display:block;
	height:20px;
}
#trackbacks {
	list-style-type:none;
}
#trackbacks li {
	padding:5px;
}
input, textarea {
	padding:8px;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}
input:focus[type="submit"], input:focus[type="button"] {
	border:none
}
#respond input[type="text"] {
	width:50%;
	display: block;
	margin-bottom: 10px;
}
textarea {
	width:100%;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	height:150px;
	font-family:Verdana, Geneva, sans-serif;
	font-size:12px;
}

/*input:hover[type="submit"], input:hover[type="button"] {
	color:#FFF;
}*/
input[type="button"], input[type="submit"] {
	cursor:pointer;
	/*color:#FFF;*/
	border:none;
	padding:8px 10px;
	font-weight:bold;
}
input[type="image"] {
	background:none;
	border:none;
	padding:0
}

/* Search */
.search > input[type="text"] {
	background-image: url(../images/search.png);
	background-repeat: no-repeat;
	background-position: 5px center;
	padding:8px;
	padding-left:25px;
	display: block;
}
.search {
	padding: 5px;
}
.error404 .search {
	padding: 10px 0;
}

/* Footer widgets */

#footer-widgets {
	padding: 30px 15px;
}
.footer-block {
	float:left;
}
.footer-block .inside li {
	padding:0 0 10px;
}
.inside-footer-widget > div,
.inside-footer-widget > form,
.inside-footer-widget > ul,
.inside-footer-widget > ol {
	padding:20px;
}
.footer-block > div {
	margin: 0 15px 25px;
}
.footer-block-1 .footer-block > div {
	margin: 0 0 25px;
}
.footer-block > div:last-child {
	margin-bottom: 0;
}
.footer-block > div > ul {
	margin:0
}
.footer-widget-title {
	letter-spacing: 1px;
	margin:0;
}
.inside-footer-widget > ul ul{
	margin:0;
	padding-left: 0;
}
.footer-block-1 .footer-block {
	width:100%;
}
.footer-block-2 .footer-block {
	width:50%;
}
.footer-block-3 .footer-block {
	width:33.3%;
}
.footer-block-4 .footer-block {
	width:25%;
}

.footer-block .search > input[type="text"] {
	width:100%;
}

/* Footer
#footer {padding:10px;font-size:80%;margin-top:0px;position:relative;min-height:25px;} */
#main-footer {
	/*color:#999999;*/
	padding-top:10px;
}
.clear {
	clear:both;
}
/*
#main-footer a, #main-footer a:visited {
	color:#999999;
}
#main-footer a:hover {
	color:#3977BC;
}*/

/* Calendar */
#wp-calendar {
	border: 1px solid #ddd;
	empty-cells: show;
	margin: 0;
	width: 90%;
}
#wp-calendar #next a {
	padding-right: 10px;
	text-align: right;
}
#wp-calendar #prev a {
	padding-left: 10px;
	text-align: left;
}
#wp-calendar a {
	display: block;
	text-decoration: none;
}
#wp-calendar a:hover {
	background: #e0e6e0;
	color: #333;
}
#wp-calendar caption {
	color: #999;
	text-align: left;
}
#wp-calendar td {
	color: #ccc;
	padding: 2px 0;
	text-align: center;
}
#wp-calendar td.pad:hover {
	background: #fff;
}
#wp-calendar td:hover, #wp-calendar #today {
	background: #eee;
	color: #bbb;
}
#wp-calendar th {
	text-transform: capitalize;
}

/* Captions & aligment */
.aligncenter, div.aligncenter {
	display: block;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 20px;
}
.alignnone {
	margin-bottom: 20px;
}
.alignleft {
	float: left;
}
.alignright {
	float: right;
}
.wp-caption.alignright {
	margin: 0 0 20px 20px;
}
.wp-caption.alignleft {
	margin: 0 20px 20px 0;
}

.wp-caption img {
	margin: 0;
	padding: 0;
	border: 0 none;
	width:100%;
}
.wp-caption p.wp-caption-text {
	font-size: 11px;
	line-height: 17px;
	padding: 0 4px 5px;
	margin: 0;
}
.strip-tags .wp-caption, .strip-tags .wp-caption-text {
	display:none;
}

pre {
	margin-bottom: 25px;
    overflow: auto;
}

/* Social Media */
.columns #horizontalsocial {
	text-align:center
}
ul.social-profiles {
	margin: 0;
	padding: 0;
}
.widget ul.social-profiles li,
ul.social-profiles li {
	list-style-type: none;
	float: left;
	margin: 0 8px 8px 0;
	padding: 0 !important;
}
.widget ul.social-profiles.vertical li,
ul.social-profiles.vertical li {
	float: none;
}
.font-awesome-arrows .widget ul.social-profiles li:before {
	display: none !important;
	content: '' !important;
	position:relative !important;
	padding-left: 0 !important;
}
.social-profiles.vertical li {
	float: none;
}
#horizontalsocial a img {
	-moz-opacity:1;
	-webkit-opacity: 1;
	opacity: 1;
	text-align:center;
	vertical-align:middle;
}
#horizontalsocial a:hover img {
	-moz-opacity:0.8;
	-webkit-opacity: 0.8;
	opacity: 0.8;
}

#verticalsocial img {
	float:left;
	clear:both
}
#verticalsocial a img {
	-moz-opacity:1;
	-webkit-opacity: 1;
	opacity: 1;
}
#verticalsocial a:hover img {
	-moz-opacity:0.5;
	-webkit-opacity: 0.5;
	opacity: 0.5;
}
#verticalsocial img {
	margin-right:10px;
	margin-bottom:10px;
}

span.socialtitle {
	float:left;
	font-size: 11pt;
	display:block;
	position:relative;
	top: 4px;
}
.smallbtn span.socialtitle {
	float:left;
	font-size: 10pt;
	display:block;
	position:relative;
	top: -3px;
}
#verticalsocial a:hover span.socialtitle  {
	cursor:pointer
}

/* Fix */
.clearfix:after {
	content: ".";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}
.clearfix {
	display: inline-block;
	display:inline-block;
	zoom: 1;
	*display:inline;
}
html[xmlns] .clearfix {
	display: block;
}
* html .clearfix {
	height: 1%;
}

.pages {
	clear:both;
	margin-top:20px;
	text-align:center
}
.emm-paginate,
.paging-navigation {
	margin: 20px 0 20px 0;
	text-align:center;
	font-size:115%;
	font-weight:bold;
}
.paging-navigation .pagination > * {
	margin-right: 6px;
}
.link-pages a {
	margin-right:0px;
	padding:3px 6px;
	text-align:center;
	text-decoration:none;
}
.emm-paginate .emm-title {
	margin-right:
	4px;
}
.emm-paginate .emm-gap {
	margin-right:4px;
}
.emm-paginate .emm-current, .link-pages > span {
	margin-right:4px; 
	padding:3px 6px;
}


.user_columns {
	margin-bottom:30px;
}
.user_columns + br, .user_columns > br {
	display:none;
}
.user_columns div > br:first-child,
.user_columns div > br:last-child {
	display: none;
}
.user_columns + p {
	display:none;
}
.user_columns p:empty {
	display: none;
}
.one_half, .one_third, .one_fourth, .two_thirds {
	float:left;
	position:relative;
	margin-right:4%;
}
.one_half ul, .one_third ul, .one_fourth ul, .two_thirds ul {
	margin-left:0px;
}
.one_half p, .one_third p, .one_fourth p, .two_thirds p {
	margin-top:15px;
	margin-bottom:0px;
}
.one_half {
	width:48%;
}
.one_third {
	width:30%;
}
.one_fourth {
	width:22%;
}
.two_thirds {
	width:65%;
}
.last {
	margin-right:0px; !important;
}

.custom #commentpassword {display:none;}

.mobile-select, .mobile-nav-close, .mobile-nav-open {
	display:none;
	visibility:hidden;
	position: absolute;
	left: -99999px;
}

#navigation li {
	list-style-type:none;
	padding:0px;
	margin:0px;
}

#bottom-navigation li {
	list-style-type:none;
	padding:0px;
	margin:0px;
}

.small-foot {
	position:relative;
}
.copyright {
	padding:0 0 10px;
	font-size:80%;
}

.text-placeholder {
	color:#AAA;
}

#downloads {
	width:100%;
	overflow: hidden;
}
.download-box .inner {
	padding:20px;
}
.download-box object {
	max-width:300px !important;
}
.download-box h2.titlecenter {
	text-align:center;
	margin:0 0 10px 0;
}
.download-box h2.titleleft {
	text-align:left;
	margin:0 0 10px 0;
}
.download-box .inner > h1 {
	margin:-10px 0;
}
.download-box .inner .alignright {
	padding-left:25px;
	padding-bottom:15px;
}
.download-box .aligncenter {
	text-align:center;
}
#downloads .full {
	width:100%;
	display:block;
}
.download-box img {
	margin-bottom:10px;
	position:relative;
	z-index:10;
}
.download-box a img {
	-moz-opacity:1;
	-webkit-opacity: 1;
	opacity: 1;
}
.download-box a:hover img {
	-moz-opacity:0.8;
	-webkit-opacity: 0.8;
	opacity: 0.8;
}
#downloads .half {
	width:50%;
	float:left;
}
#downloads .free {
	float:left;
}

#toggle {
	position:relative;
}
.custom .trigger {
	padding:0 0 0 20px;
	position:relative;margin:0;
}
#toggle span.toggle {
	position:absolute;
	top:0;
	left:0
}
.active span.toggle {
	display:none;
}
.custom .trigger a {
	text-decoration: none;
	display: block;
}
.custom .trigger a:active {
	position:relative;
	top:0;
}
.toggle_container {
	overflow: hidden;
	clear: both;
	padding-top:10px;
}
.toggle_container .toggle_open {
	position:absolute;
	top:-7px;
	left:2px;
	margin:5px 0 10px 0
}
.toggle_container .block {
	margin-bottom:10px;
}
.toggle_container .block p.nopad {
	margin-bottom:0;
}

.separator {
	display:block;
	clear:both;
}
.plain {
	background: transparent !important;
	border:none !important;
}
.column-clear {
	background:transparent !important;
	display:block;
	height:2px;
	margin:2px 0;
	clear:both
}

#navigation li > a.noborder {
	border-right:0px;
}
#bottom-navigation li.noborder > a {
	border-right:0px;
}
#footer .menu li {
	margin-left:0px;
}

div.columns ul li.widget div div.box {
	padding: 5px;
}
	
/* Money Maker Plugin */
.pro_ad {
	padding:15px 0;
}
.pro_ad_middle {
	padding-top:0;
}
.pro_left {
	float:left;
	margin-right:15px;
}
.pro_right {
	float:right;
	margin-left:15px;
}
.pro_center {
	display:block;
	padding:15px auto;
	text-align:center;
}

.fl_button, .fl_button span {
	display: inline-block;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
}
.fl_button {
	white-space: nowrap;
	line-height:1em;
	position:relative;
	outline: none;
	overflow: visible; /* removes extra side padding in IE */
	cursor: pointer;
	border: 1px solid #999;/* IE */
	border: rgba(0, 0, 0, .2) 1px solid;/* Saf4+, Chrome, FF3.6 */
	border-bottom:rgba(0, 0, 0, .4) 1px solid;
	-webkit-box-shadow: 0 1px 2px rgba(0,0,0,.2);
	-moz-box-shadow: 0 1px 2px rgba(0,0,0,.2);
	box-shadow: 0 1px 2px rgba(0,0,0,.2);
	background: -moz-linear-gradient(
		center top,
		rgba(255, 255, 255, .1) 0%,
		rgba(0, 0, 0, .1) 100%
	);/* FF3.6 */
	background: -webkit-gradient(
		linear,
		center bottom,
		center top,
		from(rgba(0, 0, 0, .1)),
		to(rgba(255, 255, 255, .1))
	);/* Saf4+, Chrome */
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorStr='#19FFFFFF', EndColorStr='#19000000'); /* IE6,IE7 */
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorStr='#19FFFFFF', EndColorStr='#19000000')"; /* IE8 */
	-moz-user-select: none;
	-webkit-user-select:none;
	-khtml-user-select: none;
	user-select: none;
	margin-bottom:10px;
	text-decoration: none;
}
.fl_button.full, .fl_button.full span {
	display: block;
}
.fl_button:hover, .fl_button.hover {
	background: -moz-linear-gradient(
		center top,
		rgba(255, 255, 255, .2) 0%,
		rgba(255, 255, 255, .1) 100%
	);/* FF3.6 */
	background: -webkit-gradient(
		linear,
		center bottom,
		center top,
		from(rgba(255, 255, 255, .1)),
		to(rgba(255, 255, 255, .2))
	);/* Saf4+, Chrome */
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorStr='#33FFFFFF', EndColorStr='#19FFFFFF'); /* IE6,IE7 */
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorStr='#33FFFFFF', EndColorStr='#19FFFFFF')"; /* IE8 */
	text-decoration: none;
}
.fl_button:active, .fl_button.active {
	top:1px;
}
.fl_button span {
	position: relative;
	color:#fff;
	text-shadow:0 1px 1px rgba(0, 0, 0, 0.25);
	border-top: rgba(255, 255, 255, .2) 1px solid;
	padding:0.6em 1.3em;
	line-height:1em;
	text-decoration:none;
	text-align:center;
	white-space: nowrap;
}
.fl_button.small span {
	font-size:12px;
}
.fl_button.medium span {
	font-size:14px;
}
.fl_button.large span {
	font-size:18px;
}
.fl_button.black {
	background-color: #333333;
}
.fl_button.gray, .fl_button.grey {
	background-color: #666666;
}
.fl_button.white {
	background-color: #FFFFFF;
}
.fl_button.white span{
	color: #666666;
}
.fl_button.red {
	background-color: #e62727;
}
.fl_button.orange {
	background-color: #ff5c00;
}
.fl_button.magenta {
	background-color: #A9014B;
}
.fl_button.yellow {
	background-color: #ffb515;
}
.fl_button.light-blue {
	background-color: #00ADEE;
}
.fl_button.blue {
	background-color: #1063BD;
}
.fl_button.pink {
	background-color: #e22092;
}
.fl_button.green {
	background-color: #91bd09;
}
.fl_button.rosy {
	background-color: #F16C7C;
}
.fl_button.brown {
	background-color: #804000;
}
.fl_button.purple {
	background-color: #800080;
}
.fl_button.cyan {
	background-color: #46C7C7;
}
.fl_button.gold {
	background-color: #D4A017;
}

.box.blue,
.box.gray,
.box.green,
.box.purple,
.box.red,
.box.yellow,
.box.white {
    margin: 0 0 25px;
    overflow: hidden;
    padding: 20px;
	color:#444;
}


.box > *:last-child {
	margin-bottom: 0;
}

.box a, .box a:visited {
	color:#444;
}
.box a:hover {
	color:#000;
}
 
.box.blue {
    background-color: #d8ecf7;
    border: 1px solid #afcde3;
}
 
.box.gray {
    background-color: #e2e2e2;
    border: 1px solid #bdbdbd;
}
 
.box.green {
    background-color: #d9edc2;
    border: 1px solid #b2ce96;
}
 
.box.purple {
    background-color: #e2e2f9;
    border: 1px solid #bebde9;
}
 
.box.red {
    background-color: #f9dbdb;
    border: 1px solid #e9b3b3;
}
 
.box.yellow {
    background-color: #fef5c4;
    border: 1px solid #fadf98;
}

.box.white {
	background: #FFF;
	color:#333;
	border:1px solid #DDD;
}

.post-break {
	/*background: url("../images/small-loading.gif") no-repeat scroll center center transparent;*/
	display: inline-block;
	float: none;
	line-height: 0;
	margin: 40px auto 30px;
	max-width: 100% !important;
	min-width: 100% !important;
	position: relative;
}

.full-bg-image {
    background-attachment: fixed;
    background-color: #222222;
    background-position: center center;
    background-size: cover !important;
    display: block;
    margin-left: -99999px;
    margin-right: -99999px;
    padding-bottom: 60%;
    padding-left: 99999px;
    padding-right: 99999px;
    position: relative;
}

/*! fancyBox v2.1.4 fancyapps.com | fancyapps.com/fancybox/#license */
.fancybox-wrap,
.fancybox-skin,
.fancybox-outer,
.fancybox-inner,
.fancybox-image,
.fancybox-wrap iframe,
.fancybox-wrap object,
.fancybox-nav,
.fancybox-nav span,
.fancybox-tmp
{
	padding: 0;
	margin: 0;
	border: 0;
	outline: none;
	vertical-align: top;
}

.fancybox-wrap {
	position: absolute;
	top: 0;
	left: 0;
	z-index: 8020;
}

.fancybox-skin {
	position: relative;
	background: #f9f9f9;
	color: #444;
	text-shadow: none;
	-webkit-border-radius: 4px;
	   -moz-border-radius: 4px;
	        border-radius: 4px;
}

.fancybox-opened {
	z-index: 8030;
}

.fancybox-opened .fancybox-skin {
	-webkit-box-shadow: 0 10px 25px rgba(0, 0, 0, 0.5);
	   -moz-box-shadow: 0 10px 25px rgba(0, 0, 0, 0.5);
	        box-shadow: 0 10px 25px rgba(0, 0, 0, 0.5);
}

.fancybox-outer, .fancybox-inner {
	position: relative;
}

.fancybox-inner {
	overflow: hidden;
}

.fancybox-type-iframe .fancybox-inner {
	-webkit-overflow-scrolling: touch;
}

.fancybox-error {
	color: #444;
	font: 14px/20px "Helvetica Neue",Helvetica,Arial,sans-serif;
	margin: 0;
	padding: 15px;
	white-space: nowrap;
}

.fancybox-image, .fancybox-iframe {
	display: block;
	width: 100%;
	height: 100%;
}

.fancybox-image {
	max-width: 100%;
	max-height: 100%;
}

#fancybox-loading, .fancybox-close, .fancybox-prev span, .fancybox-next span {
	background-image: url('../images/fancybox/fancybox_sprite.png');
}

#fancybox-loading {
	position: fixed;
	top: 50%;
	left: 50%;
	margin-top: -22px;
	margin-left: -22px;
	background-position: 0 -108px;
	opacity: 0.8;
	cursor: pointer;
	z-index: 8060;
}

#fancybox-loading div {
	width: 44px;
	height: 44px;
	background: url('../images/fancybox/fancybox_loading.gif') center center no-repeat;
}

.fancybox-close {
	position: absolute;
	top: -18px;
	right: -18px;
	width: 36px;
	height: 36px;
	cursor: pointer;
	z-index: 8040;
}

.fancybox-nav {
	position: absolute;
	top: 0;
	width: 40%;
	height: 100%;
	cursor: pointer;
	text-decoration: none;
	background: transparent url('../images/fancybox/blank.gif'); /* helps IE */
	-webkit-tap-highlight-color: rgba(0,0,0,0);
	z-index: 8040;
}

.fancybox-prev {
	left: 0;
}

.fancybox-next {
	right: 0;
}

.fancybox-nav span {
	position: absolute;
	top: 50%;
	width: 36px;
	height: 34px;
	margin-top: -18px;
	cursor: pointer;
	z-index: 8040;
	visibility: hidden;
}

.fancybox-prev span {
	left: 10px;
	background-position: 0 -36px;
}

.fancybox-next span {
	right: 10px;
	background-position: 0 -72px;
}

.fancybox-nav:hover span {
	visibility: visible;
}

.fancybox-tmp {
	position: absolute;
	top: -99999px;
	left: -99999px;
	visibility: hidden;
	max-width: 99999px;
	max-height: 99999px;
	overflow: visible !important;
}

/* Overlay helper */

.fancybox-lock {
	overflow: hidden;
}

.fancybox-overlay {
	position: absolute;
	top: 0;
	left: 0;
	overflow: hidden;
	display: none;
	z-index: 8010;
	background: url('../images/fancybox/fancybox_overlay.png');
}

.fancybox-overlay-fixed {
	position: fixed;
	bottom: 0;
	right: 0;
}

.fancybox-lock .fancybox-overlay {
	overflow: auto;
	overflow-y: scroll;
}

/* Title helper */

.fancybox-title {
	visibility: hidden;
	font: normal 13px/20px "Helvetica Neue",Helvetica,Arial,sans-serif;
	position: relative;
	text-shadow: none;
	z-index: 8050;
}

.fancybox-opened .fancybox-title {
	visibility: visible;
}

.fancybox-title-float-wrap {
	position: absolute;
	bottom: 0;
	right: 50%;
	margin-bottom: -35px;
	z-index: 8050;
	text-align: center;
}

.fancybox-title-float-wrap .child {
	display: inline-block;
	margin-right: -100%;
	padding: 2px 20px;
	background: transparent; /* Fallback for web browsers that doesn't support RGBa */
	background: rgba(0, 0, 0, 0.8);
	-webkit-border-radius: 15px;
	   -moz-border-radius: 15px;
	        border-radius: 15px;
	text-shadow: 0 1px 2px #222;
	color: #FFF;
	font-weight: bold;
	line-height: 24px;
	white-space: nowrap;
}

.fancybox-title-outside-wrap {
	position: relative;
	margin-top: 10px;
	color: #fff;
}

.fancybox-title-inside-wrap {
	padding-top: 10px;
}

.fancybox-title-over-wrap {
	position: absolute;
	bottom: 0;
	left: 0;
	color: #fff;
	padding: 10px;
	background: #000;
	background: rgba(0, 0, 0, .8);
}